» Ubuntu » Paket

Error

two or more packages specified (frei0r-plugins oneiric)